.withdrawal_heading_text{
    margin-top: 8px;
    margin-bottom: 0px;
    margin-left: 15px;
}
// .withdrawal_text_field_div{
//     padding-left: 45px;
// }
// .withdrawal_text_field{
//     width: 230px;
// }
.withdrawal_btn{
    color: #fff !important;
    width: 100px;
    height: 33px;
    margin: 0px 5px;
    line-height: 1.8;
}
.mobile_withdrawal{
    display: inline-flex;
}
@media(max-width:480px){
    .MyGigs .GigList_Heading {
        margin-bottom: 10px !important;
    }
    .margin_left_0_xs{
        margin-left: 0px;
    }
    .noPadding_mobile{
        padding: 0px;
    }
    .tabbable-line > .tab-content{
        margin-top: 0px;
    }
    .withdrawal_heading_text{
        margin-top: opx;margin-bottom: 15px;margin-left: 0px;
    }
    .withdrawal_text_field{
        width: 100%;
    }
    .remove_text_mobile{
        display: none;
    }
    .mobile_withdrawal{
        display: inline-flex;
        width: 100%;
        margin-bottom: 10px;
    }
    .withdrawal_btn{
        width: 75px;
    }
}